.navbar-part {
    position: absolute;
    top: 129px;
    left: 0;
    width: 100%;
    z-index: 2;
    background: rgba(0,0,0,0.2)
}
.navbar-content {
    border-top: 0
}
.navbar-link {
    color: var(--white)
}
.dropdown-arrow::before {
    color: var(--white)
}
.navbar-info i, .navbar-info p {
    color: var(--white)
}
.dropdown-megamenu:hover .megamenu {
    top: 70px
}
.megamenu {
    top: 100px
}
.home-classic-slider {
    margin-bottom: 30px
}
.home-classic-slider .dandik {
    right: 30px
}
.home-classic-slider .bamdik {
    left: 30px
}
.banner-part {
    padding: 210px 0 150px;
    position: relative;
    z-index: 1
}
.banner-part::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1
}
.banner-content h1 {
    text-transform: capitalize;
    margin-bottom: 22px;
    color: var(--white)
}
.banner-content p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 50px;
    color: var(--white)
}
.banner-btn .btn {
    margin-right: 15px
}
.banner-btn .btn:last-child {
    margin-right: 0
}
.banner-1 {
    background: url(https://images.unsplash.com/photo-1622209084254-329ccad018b1?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=2138&q=80);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
.banner-1::before {
    background: linear-gradient(to right, #08032354, #fff00)
}
.banner-2 {
    background: url(https://images.unsplash.com/photo-1587033649720-6850605eb2f1?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=2036&q=80);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
.banner-2::before {
    background: linear-gradient(to bottom, #00030, #00059)
}
.banner-3 {
    background: url(https://images.unsplash.com/photo-1563076429-c04cbe68da3a?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=2100&q=80);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
.banner-3::before {
    background: linear-gradient(to left, #08032366, #fff00)
}

@media(max-width:767px) {
.banner-part {
    padding: 50px 0 60px
}
.banner-content h1 {
    font-size: 38px;
    line-height: 48px
}
.banner-btn .btn {
    margin: 8px
}
}

@media(min-width:768px) and (max-width:991px) {
.banner-part {
    padding: 70px 0 80px
}
.banner-content h1 {
    font-size: 42px;
    line-height: 50px
}
}
.suggest-slider li {
    margin: 0 10px
}

@media(max-width:575px) {
.suggest-slider li {
    margin: 0 5px
}
}
.promo-img {
    width: 100%;
    overflow: hidden;
    border-radius: 8px
}
.promo-img a {
    width: 100%
}
.promo-img a img {
    width: 100%;
    border-radius: 8px;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s
}
.promo-img a img:hover {
    transform: scale(1.05)
}

@media(max-width:767px) {
.promo-img {
    margin: 12px 0
}
}
.new-slider li {
    margin: 0 12px
}

@media(max-width:575px) {
.new-slider .product-card {
    width: 220px
}
}
.countdown-part {
    padding: 80px 0;
    background: linear-gradient(to left, #c3ffda, #a1f3c0)
}
.countdown-content {
    text-align: center
}
.countdown-content h3 {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    text-transform: uppercase;
    margin-bottom: 12px
}
.countdown-content p {
    margin-bottom: 38px
}
.countdown-time {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 45px
}
.countdown-time span {
    font-size: 40px;
    padding: 0 30px;
    position: relative;
    color: var(--heading)
}
.countdown-time span::before {
    position: absolute;
    content: ":";
    top: 25%;
    right: 0;
    font-size: 25px;
    transform: translateY(-50%);
    color: var(--heading)
}
.countdown-time span:last-child::before {
    display: none
}
.countdown-time span small {
    display: block;
    font-size: 18px;
    font-weight: 400;
    color: var(--heading)
}
.countdown-img {
    position: relative
}
.countdown-img img {
    width: 100%
}
.countdown-off {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    padding: 35px 30px 30px;
    background: var(--red);
    position: absolute;
    top: 0;
    left: 0
}
.countdown-off span {
    display: block;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: .5px;
    color: var(--white)
}

@media(max-width:575px) {
.countdown-time span {
    font-size: 25px;
    padding: 0 15px
}
.countdown-time span small {
    font-size: 15px
}
}

@media(max-width:767px) {
.countdown-part {
    padding: 60px 0
}
.countdown-img {
    margin-top: 30px
}
}
.partner-part {
    background: url(../../images/partner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    padding: 72px 0 80px;
    position: relative;
    z-index: 1
}
.partner-part::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: rgba(0,0,0,0.6)
}
.partner-part h2 {
    color: var(--white)
}
.partner-slider li {
    margin: 0 10px
}
.partner-slider li a {
    width: 100%;
    padding: 30px 30px;
    border-radius: 8px;
    background: var(--white);
    text-align: center
}
.partner-slider li a img {
    width: 100%
}
.blog-slider .blog-card {
    margin: 0 15px
}

@media(max-width:767px) {
.blog-slider .blog-card {
    width: 295px;
    margin: 0 10px
}
}
